<html>
<head>

  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
  <title>Active Desktop iScape stats page</title>

  <style>
.left {float:left;}
.right {float:right;}
  </style>
</head>
<body style="background: red;"> 

<div class="left">
<img style="width: 500px; height: 333px;" alt="Shared Cobertura Timeline" src="http://10.40.32.55/cc-reports/sharedchart-cobertura/summary.png">
</div>

<div class="right">
<img style="width: 500px; height: 333px;" alt="Thomson Cobertura Timeline" src="http://10.40.32.55/cc-reports/thomsonchart-cobertura/summary.png">
</div>

<br>

<div class="left">
<img style="width: 500px; height: 333px;" alt="Shared Checkstyle Timeline" src="http://10.40.32.55/cc-reports/sharedchart-checkstyle/summary.png">
</div>

<div class="right">
<img style="width: 500px; height: 333px;" alt="Thomson Checkstyle Timeline" src="http://10.40.32.55/cc-reports/thomsonchart-checkstyle/summary.png">
</div>

<br>

<div class="left">
<img style="width: 500px; height: 333px;" alt="Shared Findbugs Timeline" src="http://10.40.32.55/cc-reports/sharedchart-findbugs/summary.png">
</div>

<div class="right">
<img style="width: 500px; height: 333px;" alt="Thomson Findbugs Timeline" src="http://10.40.32.55/cc-reports/thomsonchart-findbugs/summary.png">
</div>

</body>
</html>
